package com.ecep.contract.controller.table;

import java.util.Map;

import com.ecep.contract.vm.BaseViewModel;

import javafx.scene.control.TableView;

public interface TableTabSkin<T, TV extends BaseViewModel<T>> {
    /**
     * 对应的表格视图
     */
    TableView<TV> getTableView();

    void loadTableDataSet();

    Map<String, Object> getSpecification();

}
